Subject: New Reply Received - Re: We’ve received your return request.
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 19 Jun 2022 07:26:48 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">I'm leaving for Canada on the 25th of June. I do not have a lot of time to wait for this to be sorted when it should be simple. <div dir="auto"><br></div>
<div dir="auto">If you fail to have the courier collect by that time, I will expect a refund regardless. </div>
<div dir="auto"><br></div>
<div dir="auto">Danielle.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jun 19, 2022, 11:22 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Danielle,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>We are truly sorry to hear that our courier team failed to pick up the items from you. This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle-free process. <br><br>We can understand your frustration here. Please be assured as we have now escalated this issue with our courier team and they will arrange a pickup for your items. <br><br>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here. <br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4510092